@media screen and (max-width: 1100px) {

	/*
	 * [STRUCTURE] PORTAL HEADER
	 */

	#portal-header .left-ribbon,
	#portal-header .right-ribbon {
		display: none;
	}

}

@media screen and (max-width: 1080px) {

	/*
	 * [STRUCTURE] HEADER
	 */

	header .logo {
		left: 8px;
	}

	header .tag-line {
		top: 63px;
		left: 146px;
		font-size: 22px;
	}

	header .site-title {
		top: 82px;
		left: 146px;
		font-size: 40px;
	}

	header nav {
		margin-right: 0;
	}

	header nav > ul > li > a {
		font-size: 25px;
	}

	header nav > ul > li .mega-nav .inner {
		width: 95.55555%; /* 1032 / 1080 */
		padding-left: 2.22222%; /* 24 / 1080 */
		padding-right: 2.22222%; /* 24 / 1080 */
		padding-top: 30px;
	}

	header nav > ul > li#menu-adult .mega-nav .inner {
		height: 338px;
	}

	header nav > ul > li#menu-junior .mega-nav .inner {
		height: 281px;
	}

	header .account {
		right: 0;
	}

	header .quick-links {
		right: 0;
	}


	/*
	 * [STRUCTURE] PORTAL HEADER
	 */

	#portal-header .first-level {
		width: 100%;
		padding-left: 0;
	}

	#portal-header .second-level ul {
		padding: 0;
	}

	#portal-header .second-level ul li a {
		padding: 0 8px;
		font-size: 16px;
	}

}

@media screen and (max-width: 1023px) {

	/*
	 * GLOBAL
	 */

	body {
		background-position: center 150px;
	}


	/*
	 * [STRUCTURE] BANNER ADVERT
	 */

	#banner {
		height: 90px;
	}

	#banner a {
		width: 728px;
		height: 90px;
		background-image: url('http://alwaysaheadofthegame.com/images/header/advert_tablet.png?cb=2');
	}


	/*
	 * [STRUCTURE] CONTENT
	 */

	#content-wrapper {
		background: none;
	}

	#content {
		width: 100%;
		min-height: 0;
	}


	/*
	 * [STRUCTURE] PORTAL TEMPLATE
	 */

	#page.portal #content article {
		width: 91.11111%; /* 984 / 1080 */
		padding-left: 4.44444%; /* 48 / 1080 */
		padding-right: 4.44444%; /* 48 / 1080 */
	}


	/*
	 * [STRUCTURE] FEATURE TEMPLATE
	 */

	#page.feature #content article {
		width: 95.55555%; /* 1032 / 1080 */
		padding-left: 2.22222%; /* 24 / 1080 */
		padding-right: 2.22222%; /* 24 / 1080 */
	}

	#page.feature #content article #hero-video-container {
		width: 100%;
		margin-right: 0;
	}

	#page.feature #content article #hero-video-container #hero-video {
		max-height: 551px;
	}

	#page.feature #content article > img {
		width: 100%;
		margin-right: 0;
	}

	#page.feature #content article .membership {
		width: 80%; /* 576 / 720 */
		padding-right: 0;
	}

	#page.feature #content article h1 {
		width: 80%; /* 576 / 720 */
		padding-right: 0;
	}

	#page.feature #content article .details {
		width: 80%; /* 576 / 720 */
		padding-right: 0;
	}

	#page.feature #content article .details .digital-membership {
		width: 93.822393822393822%; /* 729 / 777 */
		padding-left: 3.088803088803089%; /* 24 / 777 */
		padding-right: 3.088803088803089%; /* 24 / 777 */
		padding-top: 20px;
		padding-bottom: 20px;
	}


	/*
	 * [PAGE] ZEBRA FINANCE LOGO
	 */

	#page.feature #content article h1 > img.zebra-logo {
		margin-right: 0;
	}


	/*
	 * [PAGE] FAQS
	 */

	#page.faqs #content article {
		width: 91.11111%; /* 984 / 1080 */
		padding-left: 4.44444%; /* 48 / 1080 */
		padding-right: 4.44444%; /* 48 / 1080 */
	}


	/*
	 * [STRUCTURE] SIDEBAR
	 */

	#sidebar {
		position: relative;
		clear: left;
		width: 100%;
		background: #f1f1f1;
		padding-top: 24px;
		padding-bottom: 0;
	}

	#sidebar article {
		width: 91.11111%; /* 984 / 1080 */
		padding-left: 4.44444%; /* 48 / 1080 */
		padding-right: 4.44444%; /* 48 / 1080 */
	}

	#sidebar article.how-to-renew {
		width: 91.11111%; /* 984 / 1080 */
		padding-left: 4.44444%; /* 48 / 1080 */
		padding-right: 4.44444%; /* 48 / 1080 */
	}

	#sidebar article.how-to-renew h2 {
		margin-left: 0
	}

	#sidebar article.how-to-renew .details {
		width: 100%;
		padding: 0;
		color: #2e2e2e;
		background-color: transparent;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#sidebar article .renew-now {
		color: #363e4b;
		background-position: 0px -366px;
	}

	#sidebar article.advert {
		display: none;
	}

	#page.portal #content article .links a {
		width: 50%;
	}

}

@media screen and (max-width: 977px) {

	/*
	 * [STRUCTURE] HEADER
	 */

	header nav > ul > li#menu-adult .mega-nav .inner {
		height: 275px;
	}

	header nav > ul > li#menu-junior .mega-nav .inner {
		height: 275px;
	}

	header nav > ul > li .mega-nav .column {
		width: 92px;
	}

	header nav > ul > li .mega-nav .column:first-child {
		width: 124px;
	}

	header nav > ul > li#menu-adult .column:not(:first-child) {
		width: 155px;
	}

	header nav > ul > li#menu-junior .column:nth-child(3) {
		width: 140px;
	}

	header nav > ul > li .mega-nav .column h2 {
		font-size: 18px;
		background-position: 0 -1047px;
	}

	header nav > ul > li .mega-nav .column ul li > a {
		font-size: 12px;
	}

}

@media screen and (width: 768px) {

	/*
	 * [STRUCTURE] PORTAL HEADER
	 */

	#portal-header .second-level ul li:last-child a {
		padding-right: 15px !important; /* Fix for iPad */
	}

} 


@media screen and (max-width: 767px) {

	header .tagline { display: none; }

	/*
	 * GLOBAL
	 */

	body {
		background-position: center 110px;
	}

	p {
		font-size: 1.2em;
		line-height: 1.6em;
	}

	a {
		font-size: 1.15em;
	}


	/*
	 * [STRUCTURE] BANNER ADVERT
	 */

	#banner {
		height: 50px;
	}

	#banner a {
		width: 100%;
		max-width: 320px;
		height: 50px;
		background-image: url('http://alwaysaheadofthegame.com/images/header/advert_mobile.png?cb=2');
		background-size: contain;
	}


	/*
	 * [STRUCTURE] HEADER
	 */

	header {
		height: 140px;
	}

	header .wrap {
		background-image: url('../images/mobile/structure/header/header_wrap_cb-2.png');
		background-repeat: repeat-x;
	}

	header .logo {
		top: 5px;
		left: 5px;
		width: 70px;
	}

	header .tag-line {
		top: 50px;
		left: 78px;
		font-size: 13px;
	}

	header .site-title {
		top: 62px;
		left: 78px;
		font-size: 21px;
		letter-spacing: 1px;
	}

	header nav {
		width: 100%;
		height: 52px;
		margin-top: 88px;
	}

	header nav > ul > li {
		width: 33.33333%; /* 384 / 768 */
		height: 52px;
		padding-left: 0px;
	}

	header nav > ul > li:hover {
		background: #15212f none;
	}

	header nav > ul > li:first-child {
		background: url('../images/mobile/structure/header/header_button_edge_cb-2.png') no-repeat;
	}

	header nav > ul > li:first-child:hover {
		background: #15212f none;
	}

	header nav > ul > li > a {
		height: 40px;
		font-size: 20px;
		letter-spacing: 0;
		padding: 12px 23px 0 0;
		background-image: url('../images/mobile/structure/header/menu_item_unselected_cb-2.png');
		background-position: 50% 19px;
		background-repeat: no-repeat;
	}

	header nav > ul > li > a:hover {
		background-color: transparent;
	}

	header nav > ul > li.selected > a {
		background-image: url('../images/mobile/structure/header/menu_item_selected_cb-2.png');
		background-position: 50% 19px;
		background-repeat: no-repeat;
	}

	header nav > ul > li > a > span {
		display: none;
	}

	header .account {
		display: none;
	}

	header .quick-links li:first-child {
		display: block;
	}

	header .quick-links li a {
		border-left: none;
		min-width: 105px;
	}

	header .quick-links li:first-child {
		border-right: none;
	}


	/*
	 * [STRUCTURE] PORTAL HEADER
	 */

	#portal-header .nav-bg {
		height: 106px;
		background: url('../images/mobile/structure/portal_nav/portal_nav_bg_cb-2.png') top left repeat-x;
	}

	#portal-header .nav-bg-short {
		height: 42px;
		background: url('../images/mobile/structure/portal_nav/portal_nav_bg_cb-2.png') top left repeat-x;
	}

	#portal-header .first-level {
		width: 100%;
		padding-left: 0;
	}

	#portal-header .first-level ul {
		display: none;
	}

	#portal-header .first-level select {
		display: block;
	}

	#portal-header .second-level {
		margin-top: 12px;
	}

	#portal-header .second-level ul {
		display: none;
	}

	#portal-header .second-level select {
		display: block;
	}


	/*
	 * [STRUCTURE] CONTENT
	 */

	#content {
		padding-top: 24px;
		padding-bottom: 24px;
	}


	/*
	 * [STRUCTURE] PORTAL TEMPLATE
	 */

	#page.portal #content article {
		width: 90%; /* 432 / 480 */
		padding-left: 5%; /* 24 / 480 */
		padding-right: 5%; /* 24 / 480 */
		background: url('../images/mobile/structure/article_divider_cb-2.png') top center no-repeat;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#page.portal #content article:first-child {
		background: none;
		padding-top: 0;
	}

	#page.portal #content article:nth-child(even) {
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: #FFF;
	}

	#page.portal #content article:last-child {
		padding-bottom: 0;
	}

	#page.portal #content article img {
		float: left;
		width: 100%;
		margin: 0;
	}

	#page.portal #content article .details {
		float: left;
		clear: left;
		width: 100%;
		margin: 0;
	}

	#page.portal #content article .details h1 {
		font-size: 22px;
		margin-top: 7px;
		margin-bottom: 6px;
		padding-bottom: 9px;
		background-position: 0 -1063px;
	}

	#page.portal #content article .details p {
		margin-top: 5px;
	}

	#page.portal #content article .details p a {
		font-size: 15px;
	}

	#page.portal #content article .links {
		border: none;
	}

	#page.portal #content article .links a {
		clear: left;
		width: 100%;
		height: 29px;
		line-height: 29px;
		text-indent: 48px;
		background: url('../images/mobile/structure/link_bg_cb-2.png') top left no-repeat;
		margin-bottom: 0;
		font-size: 13px;
	}

	#page.portal #content article .links a {
		font-size: 15px;
		line-height: 31px;
	}

	#page.portal #content article .links a:last-child {
		display: none;
	}


	/*
	 * [STRUCTURE] FEATURE TEMPLATE
	 */

	#page.feature #content {
		padding-top: 8px;
		padding-bottom: 0;
	}

	#page.feature #content article {
		width: 90%; /* 432 / 480 */
		padding-left: 5%; /* 24 / 480 */
		padding-right: 5%; /* 24 / 480 */
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#page.feature #content article #hero-video-container {
		margin-bottom: 24px;
	}

	#page.feature #content article > img {
		margin-bottom: 24px;
	}

	#page.feature #content article .membership {
		width: 100%;
		padding-left: 0;
		font-size: 14px;
	}

	#page.feature #content article h1 {
		width: 100%;
		padding-left: 0;
		font-size: 38px;
		line-height: 40px;
		padding-bottom: 8px;
		margin-bottom: 24px;
		background: none;
		border-bottom: 1px solid #CCC;
	}

	#page.feature #content article .details {
		width: 100%;
		padding-left: 0;
	}

	#page.feature #content article .details a {
		font-size: 15px;
	}

	#page.feature #content article .details .intro-text {
		text-indent: 57px;
	}

	#page.feature #content article .details .renew-membership {
		margin-bottom: 24px;
	}

	#page.feature #content article .renew-now {
		display: none;
	}


	/*
	 * [STRUCTURE] FEATURE TEMPLATE - Sharethis
	 */

	.share-options {
		border-top: 1px solid #CCC;
		border-bottom: 1px solid #CCC;
		padding: 10px 0;
		height: 31px;
		overflow: hidden;
	}

	.share-options h3 {
		display: none;
	}

	.share-options .st_facebook_hcount {
		display: block;
	}

	.share-options .st_facebook_large,
	.share-options .st_twitter_large,
	.share-options .st_googleplus_large,
	.share-options .st_pinterest_large,
	.share-options .st_email_large,
	.share-options .print {
		display: none;
	}


	/*
	 * [PAGE] HOME
	 */

	#page.home #content {
		padding-top: 12px;
	}

	#page.home #content article .links a {
		margin-bottom: 10px;
	}

	#page.home #content article .links a:last-child {
		display: block;
		margin-bottom: 0;
	}


	/*
	 * [PAGE] JUNIOR HOME
	 */

	#page.junior-home #content {
		padding-top: 12px;
	}

	#page.junior-home #content article .links a {
		margin-bottom: 10px;
	}

	#page.junior-home #content article .links a:last-child {
		display: block;
		margin-bottom: 0;
	}


	/*
	 * [PAGE] ZEBRA FINANCE LOGO
	 */

	#page.feature #content article h1 > img.zebra-logo {
		height: 40px;
	}


	/*
	 * [STRUCTURE] SIDEBAR
	 */

	#sidebar {
		padding-top: 0;
		background-color: #FFF;
	}

	#sidebar article {
		width: 90%; /* 432 / 480 */
		padding-left: 5%; /* 24 / 480 */
		padding-right: 5%; /* 24 / 480 */
		background-color: #FFF;
	}

	#sidebar article h3 {
		font-size: 15px;
	}

	#sidebar article p {
		font-size: 13px;
		line-height: 18px;
	}

	#sidebar article.how-to-renew {
		width: 90%; /* 432 / 480 */
		padding-left: 5%; /* 24 / 480 */
		padding-right: 5%; /* 24 / 480 */
		display: none;
	}

	#sidebar article .renew-now {
		width: 100%;
		height: 22px;
		line-height: 22px;
		font-size: 14px;
		background-position: 0 -364px;
	}

	#sidebar article .renew-now:hover {
		color: #F00;
	}

	#sidebar article.how-to-renew-mobile {
		display: block;
	}


	/*
	 * [STRUCTURE] FOOTER
	 */

	footer {
		font-size: 0.9em;
		line-height: 1.8em;
	}

	footer .tag-line {
		display: none;
	}

	footer .inner {
		padding-top: 25px;
	}

	footer .links {
		max-width: 381px;
	}

	footer .links li:nth-child(2n+1) {
		clear: left;
	}

	footer .links li:nth-child(2n+1):before {
		content: "";
	}

	footer .links li a {
		font-weight: normal;
	}

	footer .copyright {
		padding-bottom: 25px;
	}

}

@media screen and (max-width: 624px) {

	/*
	 * [STRUCTURE] FEATURE TEMPLATE
	 */

	#page.feature #content article .details .digital-membership {
		padding-top: 12px;
		padding-bottom: 12px;
	}

}

@media screen and (max-width: 501px) {

	/*
	 * [STRUCTURE] FEATURE TEMPLATE - Membership options table
	 */

	h3.membership-options-heading {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		padding: 0px 12px;
	}

	h3.membership-options-heading.extra {
		height: 26px;
		line-height: 26px;
	}

	table.membership-options thead tr th {
		height: 10px;
		line-height: 14px;
		padding-top: 4px;
	}

	table.membership-options thead tr th:last-child {
		height: 14px;
		padding-top: 0;
	}

	table.membership-options tbody tr td {
		font-size: 11px;
		height: 26px;
		line-height: 15px;
	}

	table.membership-options tbody tr td:first-child {
		padding-left: 4px;
	}

	table.membership-options tbody tr td img {
		width: 19px;
		height: 14px;
	}

	table.membership-options tfoot {
		font-size: 14px;
	}

	table.membership-options tfoot tr td:first-child {
		padding-left: 4px;
	}

	table.membership-options tfoot tr td small {
		font-size: 10px;
	}

	table.membership-options tfoot tr td {
		line-height: 14px;
		padding: 4px;
	}

}

@media screen and (max-width: 479px) {

	/*
	 * [STRUCTURE] FEATURE TEMPLATE
	 */

	#page.feature #content article .details .digital-membership {
		width: 87.644787644787645%; /* 681 / 777 */
		padding-left: 6.177606177606178%; /* 48 / 777 */
		padding-right: 6.177606177606178%; /* 48 / 777 */
		padding-top: 20px;
		padding-bottom: 20px;
	}


	/*
	 * [STRUCTURE] FOOTER
	 */

	footer .tag-line {
		display: none;
	}

}

@media screen and (min-width: 1080px) {

	header .tagline { left: 165px; }

	}